Subject: Do not miss our suggestion just for your business NNYG help you

From: Otcbb Alert! <[email-masked]>
Date: Wed, 27 Dec 2006 06:39:10 +0300

GET NNYG (NORTHAMERICAN ENERGY GROUP CORP.)

FIRST THING AFTER CHRISTMAS. THIS IS GOING TO ERUPT!

JUST EXAMINE FOR HOT INFO ABOUT THIS COMPANY. THE ALERT IS STARTED!!!

CURRENT_PRICE: $0.024 GET IT NOW! TARGET PRICE IN 1 WEEK: 0.09$

YOUR BROKERAGE SITE WILL AID YOU TO FIND OUT THE HOT INFO ON NNYG.

HARDLY YOU HAD A CHANCE TO DOUBLE YOUR INVESTMENTS JUST PER 1 WEEK.